[Closed] Types shortcode breaks after WordPress 4.2.3 autoupgrade

This is the technical support forum for Toolset - a suite of plugins for developing WordPress sites without writing PHP.

Everyone can read this forum, but only Toolset clients can post in it. Toolset support works 6 days per week, 19 hours per day.

This topic contains 55 replies, has 28 voices.

Last updated by thomasS-11 4 years ago.

Assigned support staff: Luo Yang.

Author
Posts
#319115
<div class="image-wrapper" style="background-image: url('[types field="background-image" size="full" output="raw"][/types]');"></div>

The [types] shortcode is not parsed after updating the site to WordPress 4.2.3

#319121

I'm having the same problem

#319124

Same here

#319125

DO SOMETHING!

#319129

How can this happen! Im runnning 10+ critical websites on Toolset, they are all messed up.
So fix this fast!

#319131

Here is a quick & dirt workarround:

copy a shortcodes.php from a wp 4.2.2 version to /wp-includes/

#319132

The older version of shortcodes.php workd fine to me...

#319136

Just finished a project early last night and emailed the clients. After WordPress automatically updated to 4.2.3, everything is broken. Shortcodes aren't being parsed, so images, URLs and so on are broken.

#319138

Me too, I downgraded my wordpress to 4.2.2

The probleme is the shortcodes.php who break View plugin.

#319140

This is ridiculous!!

#319145

It appears that the problem is with the WordPress update, not ToolSet. For folks who are freaking out, hurling angry demands and abuse at OnTheGoSystems is completely uncalled for.

#319149

same problem here

#319151

However I'll change to ACF.
The Toolset guys should have noticed this when working with the preview version of 4.2.3 -
not matter which side is responsible for this mess.

#319152

swap in the old shortcodes.php works well. quick fix.

I uploaded it here:
hidden link

Good luck everyone!

#319153

And no reaction in paid support forums after 2hours

The topic ‘[Closed] Types shortcode breaks after WordPress 4.2.3 autoupgrade’ is closed to new replies.